td{
    text-align: center;
}

th{
    text-align: center;
}

main{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 88%;
}



#questionnaire {
    border-radius: 10px;
    width: 80%;
    max-width: 90%;
    max-height: 60%;
    margin-left: 5%;
    margin-top: 5%;
    flex-grow: 1;
}

#other{
    background-color: rgb(37, 35, 35);
    border-radius: 10px;
    width: 30%;
    max-width: 29%;
    max-height: 20%;
    margin-left: 3%;
    margin-top: 5%;
    flex-grow: 1;
    display: flex;
    align-items: center;
}

#other > a{
    margin-left: 10%;
    width: 80%;
}


